local t = Def.ActorFrame {
	LoadActor("exp") ..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-120;diffusealpha,0);
		OnCommand=cmd(linear,0.25;diffusealpha,1);
		OffCommand=cmd(accelerate,0.25;diffusealpha,0);
	};
	
	LoadActor("warn") ..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+90;diffusealpha,0);
		OnCommand=cmd(linear,0.25;diffusealpha,1);
		OffCommand=cmd(accelerate,0.25;diffusealpha,0);
		PlayerJoinedMessageCommand=cmd(linear,0.01;diffusealpha,0);
		PlayerUnjoinedMessageCommand=cmd(linear,0.01;diffusealpha,1);
	};
};

return t;